/*
Theme Name: WellExpo Child
Theme URI: http://wellexpo.select-themes.com
Description: A child theme of WellExpo Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: wellexpo
Template: wellexpo
*/

/* Fran: Estos estilos se hab�an creado en la plantilla hija en producci�n, los copia aqui para que no se pierdan*/
html {
    -webkit-text-size-adjust: 100%;
}

h4 {
    font-size: 18px !important;
}


.qodef-content-fixed .qodef-content-fixed-inner
{display:none !important;}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px !important;
}
.qodef-section-title-holder.qodef-light-skin .qodef-st-text, .qodef-section-title-holder.qodef-light-skin .qodef-st-title 
{
 color: #fff;
 padding-bottom: 1em;
}
.qodef-st-inner{padding-top:3em;}
.vc_custom_1552043360638 {padding-bottom:0em !important;}

.qodef-side-menu-icon{display:none;}

.no-touch .qodef-row-bg-text-holder.qodef-appeared .qodef-row-bg-text .qodef-char{
color: #ff0f45 !important;
}

.qodef-team-info .qodef-team-excerpt {
 color: #ffffff !important;
}

.qodef-team.info-bellow .qodef-team-name {
	color: #ffffff !important;
}

.qodef-ts-about-title-tagline {display:none;}
.qodef-ts-about-title {display:none;}

.qodef-team-info .qodef-team-excerpt {
    text-align: center;
}

.qodef-team.info-bellow .qodef-team-title-holder {
    text-align: center;
}

.qodef-main-menu>ul>li>a {
    padding: 0 6px !important;
    font-size: .9em;
}

.qodef-header-standard .qodef-menu-area.qodef-menu-center .qodef-vertical-align-containers .qodef-position-right-inner{
	height:auto !important;
	margin-top:10px !important;
}

/* Estilos para las redes sociales en el menu responsive */
#redes_menu_mobile .textwidget p{
	display:flex;
	justify-content:center;
}
#redes_menu_mobile .textwidget p span{
	color:#000 !important;
}
.qodef-mobile-header .qodef-mobile-nav ul li a{
	padding:3px 0 !important;
}

/* Estos estilos son para la p�gina de la agenda, queremos hacer un bloque a 100% en responsive y que los items se mantengan*/
@media screen and (max-width: 767px) {
	#agenda{
		margin-left: calc(-99vw / 2 + 100% / 2);
    margin-right: calc(-99vw / 2 + 100% / 2);
    width: 99vw;
	}
	#agenda .vc_col-sm-2,#agenda .vc_col-sm-3{
		width:120px !important;		
	}
	#agenda .vc_col-sm-6,#agenda .vc_col-sm-8{
		width:calc( 100% - 240px) !important;		
	}

/*
	.eds-modal__content__children {
	
		box-sizing: border-box;
		overflow: hidden !important;
		height: 100%;
	
	}*/


}

